server:
  port: 8013
spring:
  application:
  name: gateway
  datasource:
    driver-class-name: org.sqlite.JDBC
#    F:\\colud_ideaspace\\edge\\gateway\\src\\main\\resources\\myDb
    url: jdbc:sqlite::resource:keytable.db
    username:
    password:

rocketmq:
  namesrvaddr: 127.0.0.1:9876
  tags: MHS
filePath: D:\\data.csv

